h4 { font-family: Open Sans;font-weight: 300;text-transform: none;}

h6 { font-family: Open Sans;font-weight: 700;}

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 190px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #777777;background-color: rgba(255, 240, 233, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #777777;}

.cf7_custom_style_1 p { color: #777777;}

.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 56px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #777777;background-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #777777;}

.cf7_custom_style_2 p { color: #777777;}

.mkdf-fullscreen-menu-holder { background-image: url(https://greenfinchfarm.com.au/wp-content/uploads/2018/02/fullscreen.png);background-position: center bottom;background-repeat: no-repeat;}

.mkdf-header-box .mkdf-top-bar-background { height: 88px;}

.mkdf-page-header .mkdf-vertical-align-containers { padding-left: 0 17px px;padding-right: 0 17px px;}

.mkdf-page-header .mkdf-logo-area { height: 110px !important;}

.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

.mkdf-side-menu { background-image: url(https://greenfinchfarm.com.au/wp-content/uploads/2018/02/sidearea-background.jpg);background-position: center;background-size: cover;}

